CVE-2012-6071 (debian_linux, nusoap)

nuSOAP before 0.7.3-5 does not properly check the hostname of a cert.

View Full Alert